Subject: Re: [Bitcoin-development] BIP 32.5

From: Gregory Maxwell <[email-masked]>
Date: Tue, 20 Aug 2013 01:35:29 -0700

On Thu, Aug 15, 2013 at 7:26 PM, Gregory Maxwell <[email-masked]> wrote:
> I am wondering if we shouldn't have a BIP32 addendum which makes the
> following signing related recommendations:

Looks like we're in the midst of another DSA duplicated K disaster.
(Now, blockchain.info mywallet)

I talked to Pieter about this some earlier today and he sounded pretty
positive. I'll go ahead and start on an actual BIP document for it.